using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using HaloObjects;

namespace HaloPlugins.Xbox
{
    public class wgtz
    {
       public List<MetaNode> Fields = new List<MetaNode>();

       public wgtz()
       {
           Fields.AddRange(new MetaNode[] {
           new TagReference("Globals"),
           new Reflexive("Collection", 8, new MetaNode[] { 
               new TagReference("Game_Shell"),
           }),
           new TagReference("Gametype_Collection"),
           new TagReference("Unicode_Strings"),
           });
       }
    }
}
